
.Style1 {
	font-size: 5px;
	color: #FFFFFF;
}
.Style2 {font-size: 18px}
.Style3 {
	font-size: 8px;
	color: #B0D0F0;
}

.Style84 {
font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #fff;
}

.style154 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0066FF;
	
}
.style150 {
	font-family:"Engravers MT";
	font-weight:bold;
	font-size:70px;
	color:#0066FF;
	
}
.Style161 {color: #0066FF}
.Style5 {
	font-size: 10px;
	}
.Style4 {
	font-size: 12px;
	color: #F30;
	font-style: normal;
}
.Style165 {color: #003399;
	font-weight: bold;
}
.Style5 {color: #0099FF}
.Style71 {color: #666666}
#bulle {position: absolute; visibility: hidden;  font-size:12px;}
.Style6 {color: #0066CC}
.Style167 {color: #9C0063}
.Style169 {color: #000066}
.Style170 {color: #0033FF}
.Style172 {font-size: 18px; color: #990000; }
.Style173 {color: #003399}
.Style176 {color: #FF6600}
.Style177 {
	font-size: 14px;
	font-weight: bold;
}
.Style178 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.bordurpensee {border:1px #FFB200 solid;}
.bordurnoire {border:1px #000000 solid;}

.Style179 {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}

.Style175 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
}
div#scrollbar {
    display:none; /* hide from incapable */
    }
.Style185 {	color: #000000;
	font-size: 16px;
}
.Style187 {
	font-size: 8px;
	color: #7293BA;
}
.Style191 {color: #0066FF; font-size: 16px; }
.Style196 {color: #FFFFFF; font-size: 12px; }
.Style198 {color: #0066FF; font-size: 12px; }
.Style199 {font-size: 12px}
.Style200 {
	font-size: 6px;
	color: #FFFFFF;
}
.Style201 {font-size: 10px}
.Style202 {
	color: #090;
	font-size: 14px;
	font-weight: bold;
}
.Style203 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.Style204 {font-size: 11px}
.Style156 {color: #990000;
	font-weight: bold;
}
.Style159 {color: #990000;
	font-size: 8px;
}
.new {
	font-family: verdana;
	font-size: 10px;
	color: #FF0000;
	text-decoration: blink;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.bordure {border:1px #660066 solid;}

.layer1 {
	
	padding-top:40px;
	 
	}

.layer2 {
	margin-left:17px; margin-right:17px;z-index:2;
	height:100%;
	width:100%; 
	background:url(../images/bg.png) repeat-y center; }

.Style180 {
	
	font-size: 13px;
	color:#fff;
}
.Style181 {
	
	font-size: 13px;
	color:#00000;
	font-weight:400;
}
.showing {
	
}
.showing:hover {
	opacity: 0.5;
}





/* slider */
.slider-wrapper {
	overflow:hidden;
	width:984px;
	position:absolute;
	top:-16px;
	left:0;
	background:#fff;
	border-radius:0 18px 0 0;
	-moz-border-radius:0 18px 0 0;
	-webkit-border-radius:0 18px 0 0;
	background-color: #FF0000;
}
.slider {
	height:403px;
	width:948px;
	margin:10px auto
}
.items {
	display:none
}
.pagination {
	position:absolute;
	top:0;
	z-index:999
}
.banner {
	width:400px;
	height:205px;
	position:absolute;
	top:92px;
	left:98px
}
.prev {
	display:block;
	width:22px;
	height:37px;
	text-indent:-5000px;
	position:absolute;
	left:25px;
	top:183px;
	z-index:99;
	background:url(../images/slider-control.png) left top no-repeat
}
.prev:hover {
	background-position:left bottom
}
.next {
	display:block;
	width:22px;
	height:37px;
	text-indent:-5000px;
	position:absolute;
	right:22px;
	top:183px;
	z-index:99;
	background:url(../images/slider-control.png) right top no-repeat
}
.next:hover {
	background-position:right bottom
}
.b1 {
	color:#0f0f0f;
	font-size:50px;
	line-height:1.2em;
	display:block;
	letter-spacing:-3px
}
.b2 {
	color:#ff0000;
	font-size:80px;
	line-height:1.2em;
	display:block;
	text-transform:uppercase;
	letter-spacing:-4px;
	margin:-12px 0 13px -5px
}
*+html .b2 {
	margin:-12px 0 5px -5px
}
.b3 {
	color:#0f0f0f;
	font-size:17px;
	line-height:1.2em;
	display:block
}